.version.blessed_are_prosecuted_for_truth /* version checker */
{
	color: #00000F;
	background-color: #0D2B21;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129111-73
{
	z-index: 2;
	width: 340px;
	min-height: 3181px;
	position: relative;
}

#u129111-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129111
{
	line-height: 36px;
}

#u129111-29
{
	font-style: italic;
}

#u129111-3,#u129111-4,#u129111-8,#u129111-9,#u129111-11,#u129111-12,#u129111-14,#u129111-15,#u129111-17,#u129111-18,#u129111-20,#u129111-21,#u129111-23,#u129111-24,#u129111-26,#u129111-27,#u129111-30,#u129111-31,#u129111-33,#u129111-34,#u129111-36,#u129111-37,#u129111-41,#u129111-42,#u129111-44,#u129111-45,#u129111-47,#u129111-48,#u129111-50,#u129111-51,#u129111-52
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129111-59
{
	font-style: normal;
}

#u129111-63
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: normal;
}

#u129111-54,#u129111-55,#u129111-57,#u129111-60,#u129111-64,#u129111-65
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129111-68
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129111-6,#u129111-39,#u129111-61,#u129111-66
{
	font-weight: bold;
}

#u129111-71
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129111-58,#u129111-69
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

